<%- include('../../partials/header.ejs')%>

<body>
    <%- include('../../partials/navbar.ejs')%>

    <div class="container">
        <hr>
        <div class="card">
            <div class="card-header">
                <h2>Alteração de categorias</h2>
            </div>
            <div class="card-body">
                <form method="POST" action="/categories/update">
                    <input class="form-control" type="text" name="updatedTitle" placeholder="Defina o título da categoria" value="<%= category.title %>">
                    <input type="hidden" name="idCategory" value="<%= category.id %>">
                    <br>
                    <button class="btn btn-success">Salvar</button>
                </form>
            </div>
        </div>
    </div>
</body>

<%- include('../../partials/footer.ejs')%>
